/**
 * @file gtkmedia.h GtkMedia API
 * @ingroup gtkui
 *
 * gaim
 *
 * Copyright (C) 2003, Tim Ringenbach <omarvo@hotmail.com>
 * Copyright (C) 2005, Bleeter Yaluser <bleeter from bleeter.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef _GAIM_GTK_MEDIA_H_
#define _GAIM_GTK_MEDIA_H_

#include <gst/gst.h>

/***************************************************************************
 * @name GTK+ Media API
 ***************************************************************************/
/*@{*/

/**
 * Initializes the GTK+ webcam system.
 */
void gaim_gtk_media_init(void);

/*@}*/
#endif /* _GAIM_GTK_MEDIA_H_ */
